{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ec702020-740d-4430-ba57-7b45b5d93273",
            "type": "STRING",
            "value": "RLT service security parameters"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ec702020-740d-4430-ba57-7b45b5d93273",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "ec702020-740d-4430-ba57-7b45b5d93273"
}